---
variables:
  REPO_NAME: gitlab.com/nerzhuls-packages/docker/buildx
  DOCKER_REPO: registry.gitlab.com
  DOCKER_IMAGE: $CI_PROJECT_PATH

stages:
  - buildx
  - test
  - build
  - release

include:
  - project: nerzhuls-packages/ci_templates
    file: /docker_full.yml
    ref: master
